body{
	background-color: #7DB9DE;
}
.container{
	padding-top: 1em;
	background-color: white;
}
.wpcf7-not-valid-tip{
	font-weight: bold;
	font-family: 'Kosugi Maru', sans-serif;
}

h1,h2,h3{
	padding-top: 1em;
	font-family: 'Kosugi Maru', sans-serif;
	/*font-family: 'Noto Serif JP', serif;*/
}
h3{
	color: #103399;
}

h1 {
	/*line-height: 0.5em;*/
	background-color: #176cad; /* 背景色 */
	color: #fff; /* 文字色 */
	overflow: hidden;
	padding: 10px; /* 余白 */
	position: relative;
}
h1:before {
	background-color: #fff; /* 大きな円の色 */
	border-radius: 50%;
	content: '';
	display: block;
	opacity: 0.3; /* 大きな円の不透明度 */
	position: absolute;
	top: -20px;
	left: 0px;
	width: 200px; /* 大きな円の幅 */
	height: 200px; /* 大きな円の高さ */
}
h1:after {
	background-color: #fff; /* 小さな円の色 */
	border-radius: 50%;
	content: '';
	display: block;
	opacity: 0.3; /* 小さな円の不透明度 */
	position: absolute;
	bottom: -50px;
	left: 180px;
	width: 100px; /* 小さな円の幅 */
	height: 100px; /* 小さな円の高さ */
}

.contents dl{
	border: solid 1px #cccccc;
	margin: -1px 12px 0;
}
.contents dl dt{
	text-align: center;
	background-color: #e0e0e0;
	padding: 5px;
	font-family: 'Kosugi Maru', sans-serif;
}
.contents dl dd{
	border-left: solid 1px #cccccc;
	margin-bottom: 0;
	padding: 5px;
}
.contactbox{
	background-color: #ffffff;
	border: double 3px #103399;
	border-radius: 5px;
}
.contactbox span.telno{
	font-size: 28px;
	color: #103399;
	font-weight: bold;
}
.contactbox a.conbtn{
	text-decoration: none;
	background-color: #103399;
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
	padding: 5px 10px;
	width: 100%;
	display: block;
	border-radius: 5px;
	border: solid 1px #103399;
	text-align: center;
}
.contactbox a.conbtn:hover{
	background-color: #ffffff;
	color: #103399;
	border: solid 1px #103399;
}